@charset "UTF-8";

/* Set UNIVERSAL parameters*/

html, body, h1, h2, h3, h4, p, ul {
	padding: 0;
	margin: 0;
	font-size: 1em;
}


/* This centers the wrapper */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	text-align: center;
	min-width: 778px;
	background-repeat: repeat-x;
	background-position: center top;
	background-attachment: scroll;
	background-color: #e3e3e3;
	background-image: url(images/bg_BW_stripes.gif);
}

.wrapper_header {text-align: center;margin-left: auto;margin-right: auto;width: 788px;padding-top: 0px;padding-right: 0px;padding-bottom: 0px;padding-left: 0px;background-color: #FFFFFF;}
.wrapper {text-align: left;margin-left: auto;margin-right: auto;width: 788px;padding-top: 0px;padding-right: 0px;padding-bottom: 0px;padding-left: 0px;background-color: #FFFFFF;}

.header {
	width: 774px;
	clear: both;
	margin-right: 7px;
	margin-left: 7px;
	height: 498px;
	overflow: hidden;
   }
   
.header_ctnt {
	width: 774px;
	clear: both;
	margin-right: 7px;
	margin-left: 7px;
	height: 410px;
	overflow: hidden;
   }

/* LEFT COLLUMN HOME START*/
.leftcollumn {
	width: 415px;
	float: left;
	margin-left: 7px;
	background-color: #F6FCFE;
	border: 1px solid #e9e7e7;
	margin-bottom: 7px;
	padding-top: 23px;
	padding-right: 23px;
	padding-bottom: 275px;
	padding-left: 23px;
	background-image: url(images/home_family.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
   }
   
.leftcollumn_ctnt {
	width: 415px;
	float: left;
	margin-left: 7px;
	background-color: #F6FCFE;
	border: 1px solid #e9e7e7;
	margin-bottom: 7px;
	padding-top: 23px;
	padding-right: 23px;
	padding-bottom: 275px;
	padding-left: 23px;
	background-image: url(images/home_family.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
   }
.leftcollumn a:link, a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #00CCFF;
	text-decoration: none;
}
.leftcollumn a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #FF9933;
	text-decoration: underline;
}
.leftcollumn a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #426EA2;
	text-decoration: none;
}
   
.leftcollumn h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.88em;
	color: #ff9900;
	margin-bottom: 7px;
	font-weight: bold;
}

.leftcollumn h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #333333;
	margin-bottom: 7px;
	font-weight: bold;
}

.leftcollumn h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.88em;
	color: #ff9900;
	margin-bottom: 7px;
	font-weight: normal;
}
.leftcollumn p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.69em;
	color: #000000;
	margin-bottom: 10px;
	line-height: 1.30em;
}

	#imgcontainleft {
	float: left;
	width: 410px;
	margin-bottom: 7px;
	height: 98px;
}
	#imgcontainleft img {
	float: left;
	clear: none;
}
	#imgcontainleft h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #333333;
	margin-bottom: 7px;
	font-weight: bold;
	margin-top: 12px;
}
/* LEFT COLLUMN END*/

/* LEFT COLLUMN CONTENT START*/
.leftcollumn_cnt {
	width: 415px;
	float: left;
	margin-left: 7px;
	background-color: #F6FCFE;
	border: 1px solid #e9e7e7;
	margin-bottom: 7px;
	padding-top: 23px;
	padding-right: 23px;
	padding-bottom: 23px;
	padding-left: 23px;
   }
.leftcollumn_cnt a:link, a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #00CCFF;
	text-decoration: none;
}
.leftcollumn_cnt a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #FF9933;
	text-decoration: underline;
}
.leftcollumn_cnt a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #426EA2;
	text-decoration: none;
}
   
.leftcollumn_cnt h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.88em;
	color: #ff9900;
	margin-bottom: 7px;
	font-weight: bold;
}

.leftcollumn_cnt h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #333333;
	margin-bottom: 7px;
	font-weight: bold;
}

.leftcollumn_cnt h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.88em;
	color: #ff9900;
	margin-bottom: 7px;
	font-weight: normal;
}
.leftcollumn_cnt p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.69em;
	color: #000000;
	margin-bottom: 10px;
	line-height: 1.3em;
}
.leftcollumn_cnt ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.69em;
	color: #000000;
	margin-bottom: 10px;
	line-height: 1.3em;
	list-style-type: decimal;
	padding-left: 20px;
	font-style: italic;
}
.leftcollumn_cnt li {
	padding-bottom: 10px;
	display: block;
}
.testimonials a:link, a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #00CCFF;
	text-decoration: none;
}
.testimonials a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #FF9933;
	text-decoration: underline;
}
.testimonials a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #426EA2;
	text-decoration: none;
}
   
.testimonials h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.88em;
	color: #ff9900;
	margin-bottom: 7px;
	font-weight: bold;
}

.testimonials h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #333333;
	margin-bottom: 7px;
	font-weight: bold;
}
.testimonials p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.69em;
	color: #000000;
	margin-bottom: 10px;
	line-height: 1.30em;
}

/* END TESTIMONIALS*/   

/* RIGHT COLLUMN START*/   
.rightcollumn {
	width: 300px;
	float: right;
	margin-right: 7px;
	background-image: url(images/bg_GradientBlue.jpg);
	background-repeat: repeat-x;
}
	#immigrationbailbondservices {
	width: 298px;
	padding-top: 125px;
	background-image: url(images/immigrationbondservices.gif);
	background-repeat: no-repeat;
	background-position: center top;
	border: 1px solid #eae8e8;
}

.callout {
	padding: 10px;
	margin: 10px;
	font-size: 1.1em;
	background-color: #FDDC3B;
}

#stateslist {
	width: 120px;
	padding-left: 25px;
	float: left;
	padding-top: 10px;
	padding-bottom: 15px;
}

#stateslist li {
	list-style-position: inside;
	list-style-image: url(images/list_arrow.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.69em;
	line-height: 1.5em;
}
#stateslist a:link, a:active {
	color: #000000;
	text-decoration: none;
}

#stateslist a:hover{
	color: #FDA827;
	text-decoration: underline;
}
#stateslist a:visited{
	color: #5883B4;
	text-decoration: none;
	font-weight: bold;
}

#stateslist_ctnt {
	width: 150px;
	padding-left: 25px;
	float: left;
	padding-top: 10px;
	padding-bottom: 15px;
}
#stateslist_ctnt li {
	list-style-type: circle;
}
/* LEFT COLLUMN CONTENT END*/


/* TESTIMONIAL START*/
.testimonials {
	width: 768px;
	float: left;
	margin-left: 9px;
	background-color: #F6FCFE;
	border: 1px solid #e9e7e7;
	margin-bottom: 7px;
   }
.testimonials_ctnt {
	padding-right: 23px;
	padding-left: 23px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	width: 722px;
	padding-bottom: 15px;
	background-image: url(images/bg_GradientBlue.jpg);
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 15px;
}
.testimonials_ctnt img {
	float: left;
}
#testimonials   p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.69em;
	color: #000000;
	font-style: italic;
}
#testimonials li {
	background-image: url(images/testimonial_peopleicon.gif);
	background-repeat: no-repeat;
	background-position: left center;
	list-style-type: none;
	padding-left: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .69em;
	font-weight: bold;
	color: #000000;
	padding-top: 15px;
	padding-bottom: 15px;
}
#testimonials_container {
	width:258px;
	padding-top: 50px;
	border: 1px solid #eae8e8;
	background-color: #F6FCFE;
	background-image: url(images/recent_testimonials.gif);
	background-position: center top;
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-right: 20px;
	margin-bottom: 10px;
}
#testimonials {
	width: 258px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	margin-bottom: 15px;
}
#team {
	width: 550px;
	float: left;
	margin-left: 15px;
	padding-left: 15px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}

/* BANNERS 300x100 */
.bannershome {
	width:300px;
	height:100px;
	clear: both;
	margin-top: 10px;
	margin-bottom: 10px;
}


/* RIGHT COLLUMN END*/   
	
/* FOOTER */
.footer {
	width: 768px;
	clear: both;
	background-color: #333333;
	padding: 10px;
   }

.footer ul {
	display: block;
}
.footer li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.63em;
	color: #FFFFFF;
	list-style-type: none;
	margin-right: 7px;
	display: inline;
	line-height: 2em;
}
   
.footer p {
	font-size: 0.56em;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	clear: both;
	border-top-style: dotted;
	border-top-width: 1px;
	border-top-color: #484848;
	padding-top: 7px;
	margin-top: 10px;
}
.footer a:link, a:active {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
.footer a:hover {
	color: #0099CC;
	text-decoration: underline;
	font-weight: normal;
}
.footer a:visited {
	color: #FF9900;
	text-decoration: underline;
	font-weight: normal;
}

.address {
	width: 774px;
	clear: both;
	margin-right: 7px;
	margin-left: 7px;
	padding-top: 20px;
	padding-bottom: 20px;
   }
.address p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .69em;
	color: #000000;
}
.address img {
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}

.clear{
	clear: both;
}
.testimonials_ctnt li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.69em;
	margin-left: 25px;
	padding-bottom: 10px;
}
.questions {
	float: left;
	height: 200px;
	width: 340px;
	margin-left: 15px;
}

/* This centers STATES Content */

.leftcollumn_states {
	width: 415px;
	float: left;
	margin-left: 7px;
	background-color: #F6FCFE;
	border: 1px solid #e9e7e7;
	margin-bottom: 7px;
	padding-top: 23px;
	padding-right: 23px;
	padding-bottom: 23px;
	padding-left: 23px;
   }.leftcollumn_states h2 {
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	color: #5E89B9;
	margin-top: 15px;
	font-size: 0.75em;
}
.leftcollumn_states h1 {
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #FF9900;
}
.leftcollumn_states p {
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: .69em;
	color: #333333;
}
.leftcollumn_states ul {
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #333333;
	padding-left: 15px;
	padding-top: 10px;
}

/* Flash-less header */

div.wrapper_header div.header-container-main {
	background: url(images/header-main.jpg) no-repeat center top;
	width: 770px;
	height: 437px;
	position: relative;
}
div.wrapper_header div.header-container-sub {
	background: url(images/header-sub.jpg) no-repeat center top;
	width: 770px;
	height: 349px;
	position: relative;
}
div.header-container-main img.logo, div.header-container-sub img.logo {
	float: left;
}
div.header-container-main img.espanol, div.header-container-sub img.espanol {
	float: right;
	clear:right;
	position: relative;
	top: -125px;
}
div.header-container-main img.shuffle, div.header-container-sub img.shuffle {
	float: right;
	clear: right;
	position: relative;
	left: -80px;
}
div.header-container-main div.flash {
	float: right;
	clear: right;
	position: relative;
	right: 43px;
}
div.header-container-sub img.banner {
	/*position: relative;
	top: -28px;*/
	position: absolute;
	left: 0;
	top: 125px;
}

div.actionadd {
	padding: 20px 0 10px 0;
}

.error{ color:#F00; font-size:14px; }

/*----------------> Conact Form <-----------------------------*/
#contact-form{
}
fieldset{
	width:380px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #e3e3e3;
}
legend{
}
ol{
}
ol li{
	list-style-type: none;
	padding: 0 0 10px 0;
}
label{
	display:block;
	margin-right: 10px;
	font-size: 12px;
	font-weight: 500;
}
#contact-form em{
	font-size: 9px;
	font-style:italic;
	font-weight:600;
	color: #f00;
}
input{
	width: 297px;
	padding: 5px;
}
textarea{
	width: 300px;
	padding: 5px;
	
}
.submit{
	background: #ff9900; color:#000;
    cursor:pointer;
	font:Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
    padding:5px 10px;
	width: 90px;
	height: 35px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px
}
#contact-form .error{
	color: #F00;
	font-style:italic;
	font-weight: 600;
	font-size: 50%;
}